| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/scfstringarray.h File Reference

Implementation for iStringArray. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "csutil/stringarray.h"`
`#include "iutil/stringarray.h"`

Go to the source code of this file.

## Classes
class | scfStringArray
| This class is a thin wrapper around csStringArray with SCF capability. More...

## Detailed Description

Implementation for iStringArray.

Definition in file scfstringarray.h.